body {
    font-family: 'Times New Roman', Times, serif;
    margin: 0%;
    width: 100%;
    height: 100%;
    padding: 0%;
}

header {
    background-color: rgb(62, 175, 162);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav a {
    margin: 10px;
    color: rgb(0, 0, 0);
}

.company {
    background-color: rgb(208, 245, 236);
    padding: 20px;
}

.group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.cards {
    border: 1px solid;
    padding: 15px;
    width: 300px;
    border-radius: 10px;
    background-color: rgb(253, 240, 253);
    align-items: center;
}

.button {
    background-color: rgb(173, 36, 36);
    padding: 200px;
}

.services {
    text-align: center;
}

.about {
    text-align: center;
}

.contact {
    text-align: center;
    padding: 0%;
}

.footer {
    background-color: rgb(144, 186, 177);
    text-align: center;
}

.portfolio {
    align-items: center;
    text-align: center;
}